=== debian/control ===
Source: prism-webapp-wotnews
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-wotnews
Architecture: all
Depends: prism
Homepage: http://wotnews.com/
Description: WotNews WebApp for Prism
 WotNews WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
